.likely,.likely__widget{
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	display:inline-block;padding:0;
	word-spacing:0!important;
	text-indent:0!important;
	list-style:none!important;
	font-weight:400;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:inherit}.likely__widget{margin:0}.likely{opacity:0}.likely_visible{opacity:1;
  transition:opacity .1s ease-in}
	.likely>*{
			display:inline-block;
			visibility:hidden
			}
			.likely_visible>*{visibility:inherit}
			.likely__widget{
				display:inline-block;
				position:relative;
				white-space:nowrap
			}
			.likely__button,.likely__counter{
				text-decoration:none;
				text-rendering:optimizeLegibility;
				display:inline-block;
				margin:0;
				outline:0
			}
			.likely__button{
				position:relative;
				user-select:none
			}.likely__counter{
					display:none;
					position:relative;
					font-weight:400
				}
				.likely_ready .likely__counter
				{
					display:inline-block
					}
			.likely_ready .likely__counter_empty{display:none}
			.likely__widget,.likely__icon,.likely__button,.likely__counter{vertical-align:top;}
			.likely__widget{transition:background .33s ease-out,color .33s ease-out,fill .33s ease-out;line-height:inherit}
			.likely__widget:hover,
			.likely__widget:active,
			.likely__widget:focus{transition:none;cursor:pointer}
			.likely__icon{
					position:inherit;
				text-align:left;
				display:inline-block;

				}
			.likely svg{position:absolute}
			.likely__button,.likely__counter{line-height:inherit;cursor:inherit}
			.likely__button:empty{display:none}
			.likely__counter{text-align:center}
			.likely .likely__widget{color:#000;background:#ececec;background:rgba(231,231,231,.8)}
			.likely .likely__counter{
					background-size:1px 1px;
					background-repeat:repeat-y;
					background-image:linear-gradient(to right,rgba(0,0,0,.2)0,rgba(0,0,0,0).5px,rgba(0,0,0,0)100%)}
					.likely-light .likely__widget{
						color:#fff;fill:#fff;
						background:rgba(236,236,236,.16);
						text-shadow:rgba(0,0,0,.2)0 0 .33em}
				.likely-light .likely__counter{
						background-image:linear-gradient(to right,rgba(255,255,255,.4)0,rgba(255,255,255,0).5px,rgba(255,255,255,0)100%)}

				.likely__widget_facebook{fill:#425497}
				.likely__widget_facebook:hover,.likely__widget_facebook:active,.likely__widget_facebook:focus{background:rgba(207,212,229,.8)}
				.likely-light .likely__widget_facebook:hover,.likely-light
				.likely__widget_facebook:active,.likely-light
				 .likely__widget_facebook:focus{
					text-shadow:#425497 0 0 .25em;
					background:rgba(66,84,151,.7)
					}
				.likely__widget_twitter{fill:#00b7ec}
				.likely__widget_twitter:hover,.likely__widget_twitter:active,
				.likely__widget_twitter:focus{background:rgba(191,237,250,.8)}
				.likely-light .likely__widget_twitter:hover,.likely-light
				 .likely__widget_twitter:active,.likely-light
				.likely__widget_twitter:focus{
					text-shadow:#00b7ec 0 0 .25em;
					background:rgba(0,183,236,.7)
					}
				.likely__widget_gplus{fill:#dd4241}
				.likely__widget_gplus:hover,.likely__widget_gplus:active,
				.likely__widget_gplus:focus{background:rgba(246,207,207,.8)}
				.likely-light .likely__widget_gplus:hover,.likely-light
				 .likely__widget_gplus:active,.likely-light
				 .likely__widget_gplus:focus{text-shadow:#dd4241 0 0 .25em;background:rgba(221,66,65,.7)}
				.likely__widget_vkontakte{fill:#526e8f}.likely__widget_vkontakte:hover,
				.likely__widget_vkontakte:active,
				.likely__widget_vkontakte:focus{background:rgba(211,218,227,.8)}
				.likely-light .likely__widget_vkontakte:hover,
				.likely-light .likely__widget_vkontakte:active,
				.likely-light .likely__widget_vkontakte:focus{text-shadow:#526e8f 0 0 .25em;background:rgba(82,110,143,.7)}
				.likely__widget_pinterest{fill:#cc002b}
				.likely__widget_pinterest:hover,.likely__widget_pinterest:active,
				.likely__widget_pinterest:focus{background:rgba(242,191,202,.8)}
				.likely-light .likely__widget_pinterest:hover,
				.likely-light .likely__widget_pinterest:active,
				.likely-light .likely__widget_pinterest:focus{
					text-shadow:#cc002b 0 0 .25em;
					background:rgba(204,0,43,.7)}
				.likely__widget_odnoklassniki{fill:#f6903b}
				.likely__widget_odnoklassniki:hover,.likely__widget_odnoklassniki:active,
				.likely__widget_odnoklassniki:focus{background:rgba(252,227,206,.8)}
				.likely-light .likely__widget_odnoklassniki:hover,.likely-light
				.likely__widget_odnoklassniki:active,.likely-light
				.likely__widget_odnoklassniki:focus{text-shadow:#f6903b 0 0 .25em;background:rgba(246,144,59,.7)}
				.fbLogin > span{
					 width: 75px;
					 float:left;
					}
				.likely{
					font-size:14px;
					line-height:20px;
					margin:0 0 -14px}
				.likely .likely__widget{
					border-radius:3px;
					height:22px;
					margin:0 7px 14px
					}
					.likely
				.likely__icon{
				  padding-top: 30px;
					width:22px;
					height:22px;}
				.likely .likely__button{padding:1px 4px 1px 0}.likely
				.likely__counter{padding:1px 4px}
				.likely svg{
					left:3px;
					top:3px;
					width:16px;
					height:16px
					}
				.likely-big{
					font-size:18px;
					line-height:28px;
					margin-bottom:-18px
					}
				.likely-big .likely__widget{
					border-radius:4px;
					height:32px;
					margin:0 9px 18px}
				.likely-big .likely__icon{
					width:32px;
					height:32px;}
				.likely-big .likely__button{padding:2px 6px 2px 0}
				.likely-big .likely__counter{padding:2px 6px}
				.likely-big svg{
					left:4px;
					top:4px;
					width:24px;
					height:24px
					}
				.likely-small{
					font-size:12px;
					line-height:14px;
					margin-bottom:-12px
					}
				.likely-small .likely__widget{
					border-radius:2px;
					height:18px;
					margin:0 6px 12px
					}
				.likely-small .likely__icon{
					width:18px;
					height:18px;
					}
				.likely-small
				.likely__button{padding:2px 3px 2px 0}.likely-small
				.likely__counter{padding:2px 3px}
				.likely-small svg{
					left:3px;
					top:3px;
					width:12px;
					height:12px
					}
				.likely__widget:first-child{margin-left:0}
				.likely__widget:last-child{margin-right:0}
